<?php
ob_start();

if(!(is_readable(realpath(dirname(__FILE__))."/include/loginroutines.inc"))) {
	die("Error - Could not open or read file ".realpath(dirname(__FILE__))."/include/loginroutines.inc");
} else {
	include_once(realpath(dirname(__FILE__))."/include/loginroutines.inc");
}

if(!(is_readable(realpath(dirname(__FILE__))."/include/db/mysqlroutines.inc"))) {
	die("Error - Could not open or read file ".realpath(dirname(__FILE__))."/include/db/mysqlroutines.inc");
} else {
	include_once(realpath(dirname(__FILE__))."/include/db/mysqlroutines.inc");
}

if(!(is_readable(realpath(dirname(__FILE__))."/include/content.inc"))) {
	die("Error - Could not open or read file ".realpath(dirname(__FILE__))."/include/content.inc");
} else {
	include_once(realpath(dirname(__FILE__))."/include/content.inc");
}

?>
<!doctype html>
<html>
<head>
	<title>The portal has been stopped, contact your administrator</title>
	<? 
	renderCommonMeta(renderTitle()); 
	renderCommonCSS(); 
	?>
</head>
<body id="page-message">
<script src="js/script.js"></script>
<div id="container">
	<div id="main" role="main">
		<div id="box-message-titile">Message</div>
		<div id="box-message">
		<table>
			<?php if ( getSetting('portal','start',0) == 1 ) { ?>
				<tr><td><img id="box-message-img" src="img/error.png" border="0"></td><td><div style="display: table-cell; vertical-align: top">There was an error in the portal, contact your administrator</div></td></tr>
			<?php } else { ?>
				<tr><td><img id="box-message-img" src="img/error.png" border="0"></td><td><div style="display: table-cell; vertical-align: top">The portal has been stopped, contact your administrator</div></td></tr>
			<? }?>
			</table>
				<div id="box-message-link" >
		<?php if ( getSetting('portal','start',0) == 1 ) {  //60171 ?>
			<a target="_top" href="<?php echo getCurPageURLWO(); ?>/personal.php"><?php getResource("button.gotomainpage");?></a>
		<?php }?>
		</div>
		</div>
	</div>
</div>
<?php renderFooterTemplate(); ?>
</body>
</html>
<?php ob_end_flush(); ?>